### Method

# Ide SimpleBuildTarget set_language

#### Declaration

    void
    ide_simple_build_target_set_language (
      IdeSimpleBuildTarget* self,
      const gchar* language
    )

#### Description

No description available.

#### Parameters

`language` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.